/* "uri.css" */
@charset "UTF-8";

#data_uri {
	max-width:			100%;
	width:				118.5rem;
}

#data_uri .data_result thead td {
	text-align:			center;
	white-space:		nowrap;
}

.uri_dtl {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	display:			block;
	margin:				2px 0px;
	padding:			1px 3px;
	text-align:			center;
	text-decoration:	none;
	white-space:		nowrap;
}

#data_uri #hakkou_gaku_fr,
#data_uri #hakkou_gaku_to,
#data_uri #shou_yen {
	width:				3.75rem;
}
#data_uri #kikan_fr,
#data_uri #kikan_to {
	width:				2.5rem;
}
#data_uri #kaisha {
	width:				18.75rem;
}
#data_uri .ri {
	width:				2.5rem;
}

#data_uri .data_result tbody td:nth-child(3),
#data_uri .data_result thead td:nth-child(3) {
	max-width:			7.5rem;
	min-width:			7.5rem;
	width:				7.5rem;
}

#data_uri .data_result table span {
	display:			block;
}


/* 売出債券 eb */
.uri_tbl_eb td:nth-child(4),
.uri_tbl_eb td:nth-child(5),
.uri_tbl_eb td:nth-child(6),
.uri_tbl_eb td:nth-child(7),
.uri_tbl_eb td:nth-child(8),
.uri_tbl_eb td:nth-child(10),
.uri_tbl_eb td:nth-child(12),
.uri_tbl_eb td:nth-child(14) {
	white-space:		nowrap;
}
.uri_tbl_eb td:nth-child(4),
.uri_tbl_eb td:nth-child(7),
.uri_tbl_eb td:nth-child(10),
.uri_tbl_eb td:nth-child(12),
.uri_tbl_eb td:nth-child(14) {
	text-align:			right;
}
.uri_tbl_eb td:nth-child(7) {
	max-width:			6.25rem;
	min-width:			6.25rem;
	white-space:		normal;
}

/* 売出債券 sb */
.uri_tbl_sb td:nth-child(4),
.uri_tbl_sb td:nth-child(7),
.uri_tbl_sb td:nth-child(9),
.uri_tbl_sb td:nth-child(11),
.uri_tbl_sb td:nth-child(15) {
	white-space:		nowrap;
}
.uri_tbl_sb td:nth-child(4),
.uri_tbl_sb td:nth-child(8),
.uri_tbl_sb td:nth-child(11),
.uri_tbl_sb td:nth-child(14),
.uri_tbl_sb td:nth-child(15) {
	text-align:			right;
}
/* 売出債券 sb | 売出会社、計算代理人 */
.uri_tbl_sb td:nth-child(10),
.uri_tbl_sb td:nth-child(12) {
	max-width:			14rem;
	min-width:			14rem;

	/* ブラウザになんとなくいい感じに改行してもらう */
	overflow-wrap:		anywhere;
	word-break:			keep-all;
}


/* 売出債券 heikin */
.uri_tbl_heikin td:nth-child(8) {
	max-width:			7rem;
	min-width:			7rem;
}
.uri_tbl_heikin td:nth-child(4),
.uri_tbl_heikin td:nth-child(6),
.uri_tbl_heikin td:nth-child(7),
.uri_tbl_heikin td:nth-child(9),
.uri_tbl_heikin td:nth-child(11),
.uri_tbl_heikin td:nth-child(13),
.uri_tbl_heikin td:nth-child(14),
.uri_tbl_heikin td:nth-child(15) {
	white-space:		nowrap;
}
.uri_tbl_heikin td:nth-child(4),
.uri_tbl_heikin td:nth-child(8),
.uri_tbl_heikin td:nth-child(11),
.uri_tbl_heikin td:nth-child(13),
.uri_tbl_heikin td:nth-child(14),
.uri_tbl_heikin td:nth-child(15) {
	text-align:			right;
}

/* 売出債券 dual */
.uri_tbl_dual td:nth-child(4),
.uri_tbl_dual td:nth-child(7),
.uri_tbl_dual td:nth-child(11),
.uri_tbl_dual td:nth-child(14) {
	white-space:		nowrap;
}
.uri_tbl_dual td:nth-child(4),
.uri_tbl_dual td:nth-child(8),
.uri_tbl_dual td:nth-child(11),
.uri_tbl_dual td:nth-child(14) {
	text-align:			right;
}
.uri_tbl_dual td:nth-child(10) {
	max-width:			7.5rem;
	min-width:			7.5rem;
	width:				7.5rem;
}
.uri_tbl_dual td:nth-child(10) {
	max-width:			7.5rem;
	min-width:			7.5rem;
	width:				7.5rem;
}

/* 売出債券 kawase */
.uri_tbl_kawase td:nth-child(4),
.uri_tbl_kawase td:nth-child(7),
.uri_tbl_kawase td:nth-child(11),
.uri_tbl_kawase td:nth-child(14) {
	white-space:		nowrap;
}
.uri_tbl_kawase td:nth-child(4),
.uri_tbl_kawase td:nth-child(11),
.uri_tbl_kawase td:nth-child(13),
.uri_tbl_kawase td:nth-child(14),
.uri_tbl_kawase td:nth-child(15) {
	text-align:			right;
}

#data_uri .data_result table tr {
	cursor:				default;
}
